﻿
.mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:hover .sub-menu{ display:block; }
.mainmenu .sub-menu li{}
.mainmenu .sub-menu li a { background: none repeat scroll 0 0 #d99f00;  display: block;  padding: 10px 15px;  text-align: left;  text-decoration: none;  transition: all 1s ease-in-out 0s;  background:#0792cd; border-radius:30px; color:#fff !important;}
.mainmenu .sub-menu li a:hover { background:#005f88 !important; border-left:5px solid #000; padding-left:25px;}

/* header */
header{}
header .top-strip{ background:#0792cd; padding:3px;}
header .header-top { padding: 10px 0;}
header .header-top .logo{ padding-top:15px;}
header .header-top .mainmenu{ padding-top:15px;}
header .header-top .mainmenu .navbar-nav li a{ color:#494949; font-size:15px; font-family:'Open Sans'; padding:10px 15px}
header .header-top .mainmenu .navbar-nav li a:hover{ background:#0792cd; color:#fff; border-radius:30px;}
header .header-top .mainmenu .navbar-toggle .icon-bar { border:1px solid #0792cd; }
header .header-top .top-call{}
header .header-top .top-call h5{ color:#0792cd; font-size:15px;  font-family:'Open Sans'; font-weight:bold;}
header .header-top .top-call h5 i{ }
header .header-top .top-call p{  color:#494949; font-size:15px; font-family:'Open Sans';}
header .header-bottom .carousel-content-panel { background: rgba(0, 0, 0, 0) url("../images/banner-overlay.png") repeat scroll 0 0;  bottom: 40%;  padding: 10px;  position: absolute;  text-align: center;}
header .header-bottom .carousel-content-panel h3{ color:#fff; font-size:30px;  font-family:'Open Sans'; font-weight:bold; margin:0;}
/* holder */
.holder{ padding:20px 0;}
.holder .img-thumb { background: rgba(0, 0, 0, 0) url("../images/shadow.png") no-repeat scroll center bottom;  padding-bottom: 11px;  background-size: 100%;}
.holder .img-thumb img{ padding:4px; border:1px solid #ccc; }
.holder h3{ color:#0792cd; font-size:26px;  font-family:'Open Sans'; font-weight:bold; text-transform:uppercase; line-height:1.4; margin:0;}
.holder h3 span{ color:#494949;}
.holder h4{ color:#0792cd; font-size:18px; font-family:'Open Sans';  font-weight:bold; text-transform:uppercase; }
.holder p{ color:#494949; font-size:14px; font-family:'Open Sans'; line-height:1.8;}
.holder .btn-read{  background:#0792cd; color:#fff; border-radius:30px; color:#fff; font-size:15px;  font-family:'Open Sans'; font-weight:bold; text-transform:uppercase;}

.holder .welcome{ padding:15px 0;}
.holder .shadow { background: rgba(0, 0, 0, 0) url("../images/shadow.png") no-repeat scroll center bottom;  padding-bottom: 9px;  background-size: 100%;}
.holder .say{ background:#f6f6f6;  border:1px solid #ccc;}
.holder .say .head{ background:#fff; padding:10px;}
.holder .say .head h3{ font-size:24px;}
.holder .say .box{ padding:0 10px;}
.holder .say .box h5{ color:#0792cd; font-size:20px; font-family:"Times New Roman"; font-style:italic; font-weight:bold;}


/* footer */
footer {}
footer .footer-top{ background:#0b0b0b; padding:15px 0;}
footer .footer-top h4{ color:#0792cd; font-size:18px; font-family:'Open Sans'; text-transform:uppercase; }
footer .footer-top ul{}
footer .footer-top ul li{ padding:6px 0;}
footer .footer-top input[type="text"] { background: rgba(0, 0, 0, 0) url("../images/mail.png") no-repeat scroll 96% 9px;  border: 1px solid #414141; padding-right: 27px;}
footer .footer-top .btn-sub{  background:#0792cd; color:#fff; color:#fff; font-size:15px;  font-family:'Open Sans';  width:100%; font-size:16px;}
footer .footer-top ul li.one { background: rgba(0, 0, 0, 0) url("../images/one.png") no-repeat scroll 0 10px;  padding-left: 26px;}
footer .footer-top ul li.two { background: rgba(0, 0, 0, 0) url("../images/two.png") no-repeat scroll 0 10px;  padding-left: 26px;}
footer .footer-top ul li.three { background: rgba(0, 0, 0, 0) url("../images/three.png") no-repeat scroll 0 10px;  padding-left: 26px;}
footer .footer-top ul li.four { background: rgba(0, 0, 0, 0) url("../images/four.png") no-repeat scroll 0 10px;  padding-left: 26px;}
footer .footer-top ul li { color:#fff; font-size:13px; font-family:'Open Sans'; text-decoration:none;}
footer .footer-top ul li a { color:#fff; font-size:13px; font-family:'Open Sans'; text-decoration:none;}
footer .footer-top ul li a i{ padding-right:5PX;}
footer .footer-bottom{ background:#000000; padding:10px 0;}
footer .footer-bottom p{ color:#808080; font-size:13px; font-family:'Open Sans'; margin:0;}  
footer .footer-top .form-control { color: #fff;}
footer .footer-contact2 { margin-top: 39px }
footer .footer-logo { margin-top: 45px }


/* inner pages */
.holder .form-section{ padding:15px;}
.holder .form-section input[type="text"]{ font-style:italic; font-family:'Open Sans'; font-size:13px;}
.holder .form-section a{  background:#0792cd; color:#fff; color:#fff; font-size:15px;  font-family:'Open Sans';  width:100%; font-size:16px;}

.banner h4 {
    background-color: #0792cd;
    color: white;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}

@media (max-width: 1365px) {
	.holder .say .head h3 { font-size: 20px;}
}

@media (max-width: 1023px) {
	header .header-top .top-call { text-align: center;}
	footer .share .list-inline > li { padding: 2px;}
	.share { text-align: center;}
	.holder .say .head h3 { font-size: 14px;}

}


@media (max-width: 767px) {
	header .header-top .top-call { text-align: center;}
	.holder .welcome { padding: 15px 0; text-align: center;}
	.service { text-align: center;}
	.say{ text-align: center;}
	.holder .say .head h3 { font-size: 22px;}
	.holder .img-thumb { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
	.holder .say { text-align: left;}
    footer .footer-contact2 { margin-top: 0 }

}


@media print {
    a[href]:after { content: ""; }

    .footer-top .col-sm-2 { width: 25% }
}


.redirect-to-snapsoftware,
.redirect-to-snapsoftware:active,
.redirect-to-snapsoftware:focus,
.redirect-to-snapsoftware:hover,
.redirect-to-snapsoftware:visited {
    text-decoration: none;
}
